actions: []
api_documentation: http://docs.ros.org/hydro/api/household_objects_database_msgs/html
authors: ''
brief: ''
bugtracker: ''
depends:
- shape_msgs
- catkin
- message_runtime
- std_msgs
- object_recognition_msgs
- geometry_msgs
- message_generation
depends_on:
- rosjava_messages
- rosruby_messages
- household_objects_database
- moveit_ros_manipulation
description: The household_objects_database_msgs package
doc_job: doc-hydro-household_objects_database_msgs
has_changelog_rst: false
license: BSD
maintainers: Matei Ciocarlie <matei.ciocarlie@gmail.com>
msgs:
- DatabaseScan
- DatabaseReturnCode
- DatabaseModelPoseList
- DatabaseModelPose
package_type: package
release_jobs:
- ros-hydro-household-objects-database-msgs_sourcedeb
- ros-hydro-household-objects-database-msgs_binarydeb_precise_amd64
- ros-hydro-household-objects-database-msgs_binarydeb_precise_i386
- ros-hydro-household-objects-database-msgs_binarydeb_quantal_amd64
- ros-hydro-household-objects-database-msgs_binarydeb_quantal_i386
- ros-hydro-household-objects-database-msgs_binarydeb_raring_amd64
- ros-hydro-household-objects-database-msgs_binarydeb_raring_i386
repo_name: household_objects_database_msgs
repo_url: ''
srvs:
- SaveScan
- GetModelScans
- GetModelDescription
- GetModelList
- TranslateRecognitionId
- GetModelMesh
timestamp: 1440681859.011959
url: ''
vcs: git
vcs_uri: https://github.com/ros-interactive-manipulation/household_objects_database_msgs.git
vcs_version: hydro-devel
